import request from '@/utils/request'

// 实时概况
export function situation(params) {
  return request({
    url: '/buyer/workbench/situation',
    method: 'get',
    params
  })
}

// 待处理
export function pending(params) {
  return request({
    url: '/buyer/workbench/pending',
    method: 'get',
    params
  })
}

// 订单统计
export function order(params) {
  return request({
    url: '/buyer/workbench/order',
    method: 'get',
    params
  })
}

// 会员统计
export function company(params) {
  return request({
    url: '/buyer/workbench/company',
    method: 'get',
    params
  })
}

// 会员趋势
export function companyTrend(params) {
  return request({
    url: '/buyer/workbench/companyTrend',
    method: 'get',
    params
  })
}

// 销售趋势
export function saleTrend(params) {
  return request({
    url: '/buyer/workbench/saleTrend',
    method: 'get',
    params
  })
}
